SASL_IDLE(3)

NAME
sasl_idle - Cyrus SASL documentation

SYNOPSIS

#include <sasl/sasl.h>
int sasl_idle( sasl_conn_t *conn)

DESCRIPTION

int sasl_idle(sasl_conn_t *conn)
    sasl_idle() may be called during an idle period to allow the SASL library or any mechanisms to perform any necessary precalculation.

Parameters

•   conn – may be NULL to do precalculation prior to a connection taking place.

RETURN VALUE

Returns 1 if action was taken, 0 if no action was taken.

SEE ALSO

RFC 4422,:saslman:sasl(3)

AUTHOR
The Cyrus Team

COPYRIGHT
1993-2016, The Cyrus Team